package fontconfig 2.11.1-0ubuntu6 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #1570239 reported by Christina on 2016-04-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fontconfig (Ubuntu)
Undecided
Unassigned

Bug Description

I am trying to install the package for a wlan stick and for some reason it does not work... pls fix this bug
Thanks

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: fontconfig 2.11.1-0ubuntu6
ProcVersionSignature: Ubuntu 3.13.0-74.118-generic 3.13.11-ckt30
Uname: Linux 3.13.0-74-generic i686
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: i386
Date: Thu Apr 14 11:44:07 2016
DpkgHistoryLog:
 Start-Date: 2016-04-14 11:43:49
 Commandline: apt-get install git
 Install: liberror-perl:i386 (0.17-1.1, automatic), git:i386 (2.1.4-2.1), git-man:i386 (2.1.4-2.1, automatic)
DuplicateSignature: package:fontconfig:2.11.1-0ubuntu6:Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationDate: Installed on 2014-04-18 (726 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release i386 (20131016.1)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.1ubuntu2.10
SourcePackage: fontconfig
Title: package fontconfig 2.11.1-0ubuntu6 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
UpgradeStatus: Upgraded to trusty on 2015-01-30 (439 days ago)

Christina (cbenz) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers